Synopsis:
   xquote [<options>] <protocol command> [<arguments>]

Description:
   XQUOTE works just like QUOTE, except that it may also accept certain
   switches to change its behavior.

Options:
   -a               send command to all active server connections
   -s <refnum>      send command to a specified server
   -u               arguments are url encoded, decode before sending

Examples:
   To send a PRIVMSG to foo on server #2:
      xquote -s 2 PRIVMSG foo :text of message

See Also:
   quote(5)

